View Issue Details

IDProjectCategoryView StatusLast Update
0000731MantisDroidIssuespublic2013-11-15 10:56
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.1 
Target Version2.2Fixed in Version2.2 
Summary0000731: Handle due date in both report and view issue
DescriptionThe field due date is not working atm. Add it to the report issue page and view issue page.
Handle when due_date is activated.

Turn on support for due date in config_inc.php
$g_due_date_update_threshold = DEVELOPER;
$g_due_date_view_threshold = REPORTER;
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-09 16:31 e7andy New Issue
2013-11-09 16:31 e7andy Status new => assigned
2013-11-09 16:31 e7andy Assigned To => e7andy
2013-11-09 16:32 e7andy Target Version 2.1 => 2.2
2013-11-14 10:39 e7andy Description Updated View Revisions
2013-11-14 11:29 e7andy Description Updated View Revisions
2013-11-14 11:39 e7andy Description Updated View Revisions
2013-11-14 15:09 e7andy Status assigned => resolved
2013-11-14 15:09 e7andy Fixed in Version => 2.2
2013-11-14 15:09 e7andy Resolution open => fixed
2013-11-15 10:56 e7andy Status resolved => closed